#eMdym a:hover{text-decoration:underline;}
.eMdhl:hover{color:#c00030;text-decoration:underline;}
#eMI{background:#eee; color:#1C8AD9;padding: 20px 20px 20px 72px;}
#eMI > h2{font-weight:400;font-size:20px;line-height:28px;margin: 2px 0 16px;}
#eMI > h2 > b{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 90%;}
#eMI p{padding:8px 0;}
#eMI p a {color:#1A0DAB;}
#eMI ul{padding: 0;}
#eMI li{background: url(../img/bullet.svg)no-repeat  4px 8px;list-style-type: none;padding: 0 16px;line-height: 32px;background-position:left center;}
#hint{background: url(../img/hint.svg)no-repeat 0 0 / 32px 32px;width: 32px;height: 32px;position: absolute;margin: 0 0 0 -52px;}
/*settings*/
.switch {position: relative;display: inline-block;width: 50px;height: 20px;left: 3px;margin-right: 10px;top: 4px;}
.switch input {display:none;}
.slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;-webkit-transition: .4s;transition: .4s;border: 1px solid #c2c2c2;border-radius: 4px;}
.slider:before {position: absolute;content: "";height: 32px;width: 32px;left: -6px;bottom: -8px;background-color: white;-webkit-transition: .4s;transition: .4s;border: 1px solid #c2c2c2;}
input:checked + .slider {background-color: #1C8AD9;border: 0;}
input:focus + .slider {box-shadow: 0 0 1px #1C8AD9;}
input:checked + .slider:before {-webkit-transform: translateX(24px); -ms-transform: translateX(24px); transform: translateX(24px);}
.slider.round:before {border-radius: 50%;}
.label{font-size:1rem;position: relative;display: block;margin: -22px 0 0 60px;}
#eDSa{border: 1px solid #999;background:#fff;margin: 1px 20px 0 0;cursor:pointer;padding:9px 16px;font-size: 1rem;color:#999;border-radius: 5px;}
#eDSs{border: 1px solid #FFD800;background:#FFD800;margin: 1px 0 0 0;cursor:pointer;padding:9px 16px;font-size: 1rem;color:#333;border-radius: 5px;}
#eDSa:hover{border: 1px solid #707070;background:#707070;color:#fff;}
#eDSs:hover{border: 1px solid #CCAD00;background:#CCAD00;color:}
.reset{font-size: 1rem;}
#eMP.eMPb > * {line-height: 38px;}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#eHMfq_old{width:620px;max-width:90%;}
}
@media screen and (max-width:640px), screen and (max-device-width:640px){
	.eMPba .nomob,.eMPne .nomob{display:none;}
	#eMP > .eMPne svg{margin-left:0;}
	#eMP > .eMPba svg{margin-right:0;}
}
@media screen and (max-width:480px), screen and (max-device-width:480px){
	#eMP > *, #eMP > a{margin-right:10px;}
}
@media screen and (max-width:440px), screen and (max-device-width:440px){
	#eMP {margin: 10px auto;width: 160px;height:50px;}
	#eMP > a.eMPpas{display:none;}
	#eMP > a.eMPne{display:inline;}
	#eMP > a.eMPba{display:inline;}

}
